#Wed May 07 15:04:54 CEST 2025
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.webservices.client-feature/target/org.idempiere.webservices.client.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.webservices.client-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.webservices.client-feature/target/p2content.xml
